;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;                             녹색장식  스킨  제작  전무재.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=녹색장식
direction=0

[Skin]
file=mudinga_gr_01.bmp
upleft=71 65
upmid=40 65
upright=70 65
ctleft=71 42
ctright=70 42
btleft=71 65
btmid=40 65
btright=70 65

[Make]
stretch_mode=1
pic_drawpt=71 65
extraspace=141 130